Kære Vigor3900, Vigor2960 og Vigor300B bruger


Vi har i dag modtaget nedenstående oplysninger fra DrayTek vedr. muligheden for at udefrakommende kan få Vigor3900, Vigor2960 og Vigor300B til at stoppe med at sende/route trafik,  Vi vil på det kraftigste anbefale alle til at opgradere til den nævnet FW ver. 1.3.3 for at undgå dette.  Og som DrayTek skriver så er det altid en god ide at begrænse mest muligt hvem som har mulighed for remote adgang til ens router.


mvh

ScanAccess / DrayTek Danmark


 

Dear partners,

 

We just received a vulnerability report yesterday. This vulnerability could cause Vigor3900, Vigor2960 and Vigor300B routers to malfunction and stop passing traffic.
Our R&D staffs have released a fixed firmware 1.3.3 today Thursday 22 march 2018, we strongly recommend the user who has these models to upgrade f/w to 1.3.3 as soon as possible.
Here is the fw download link:
http://www.draytek.com/ftp

We also strongly advise customers to set up access control lists to limit router access from the Internet to specific IP addresses if management from the Internet is necessary.
Thanks for your  cooperation

DrayTek Corp.